@charset "utf-8";
a:hover {
	text-decoration: none;
}
a:hover img {
	opacity: 0.7;
}
a.btn1:hover,
button.btn1:hover {
	color: #15376A;
	background: #fff;
	text-decoration: none;
}
a.btn1:hover:before,
button.btn1:hover:before {
	color: #15376A;
}
.footer2 dl dt a:hover {
	text-decoration: underline;
}
.footer2 dl dd a:hover {
	text-decoration: underline;
}
.header3 nav dl dt a:hover {
	background: #15376A;
	color: #fff;
	text-decoration: none;
}
.header3 nav dl.g_ac dt a:hover:before {
	border-right: 1px solid  #fff;
	border-bottom: 1px solid  #fff;
}
/* .header_contact_btn p:first-of-type a:hover {
	text-decoration: none;
	background: #fff;
	color: #FF5C5C;
} */
.header_contact_btn p:first-of-type a:hover {
	text-decoration: none;
	background: #CC0000;
	color: #fff;
}
.header_contact_btn p:last-of-type a:hover {
	text-decoration: none;
	background: #fff;
	color: #F88F03;
}
.side_header ul li.l1 a:hover {
	background: #c00;
	color: #fff;
	text-decoration: none;
}
.side_header ul li.l2 a:hover {
	background: #fff;
	color: #FF5C5C;
	text-decoration: none;
}
.side_header ul li.l3 a:hover {
	background: #fff;
	color: #F88F03;
	text-decoration: none;
}
#totop a:hover {
	text-decoration: none;
}
.pankuzu ul li a:hover {
	text-decoration: none;
}
.map_btn li a:hover {
	text-decoration: none;
	color: #15376A;
	background: #fff;
}
.anker li a:hover {
	text-decoration: none;
}
.kaikan_subnav ul li a:hover {
	background: #15376A;
	color: #fff;
}
.kaikan_subnav ul li a:hover:after {
	color: #fff;
}
.info_area dl dd:hover{
	opacity: 0.7;
}
.other_area .info_area dl dd:hover{
	opacity: 1 !important;
}
.news_sns ul li.fb a:hover {
	background: #fff;
	color: #15376A;
}
.news_sns ul li.tw a:hover {
	background: #fff;
	color: #3FA3ED;
}
.news_sns ul li.line a:hover {
	background: #fff;
	color: #09B700;
}
.linkbox_list01 li:hover,
.linkbox_list02 li:hover {
	opacity: 0.7;
}
#into div.inner>a:hover {
	transform: rotateY( 360deg ) ;
}
#into div.inner div>ul li:hover {
	background: #15376A;
	color: #fff;
}
#into div.inner div>ul li:hover span,
#into div.inner div>ul li:hover:before {
	color: #fff;
}
.kaikan_list ul li:hover {
	background: #E1E8F2;
}
.kaikan_map a img:hover {
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
	opacity: 1;
	transform: scale(1.02);
}
.voice_box dl dt:hover {
	background-color: #E1E8F2;
}
.company_box table tbody tr td a.btn:hover {
	background: #fff;
	color: #15376A;
}
.know_side nav dl dt:hover,
.know_side nav>a:hover {
	background: #EEF2F9;
	font-weight: bold;
}
.know_side nav dl dd a:hover {
	font-weight: bold;
	color: #14376A;
}
.feature_list dl dt:hover {
	background-color: #E1E8F2;
}
.sitemap_list a:hover {
	text-decoration: underline;
}
.plan_box article>ul li div p a:hover:after {
	display: none;
}
